Download it now!
Bug 81599 - LOCALHELP: Write/improve user guide for solver, esp. references to the algorithms implemented
Summary: LOCALHELP: Write/improve user guide for solver, esp. references to the algori...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Olivier Hallot
URL:
Whiteboard: target:7.0.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2014-07-21 12:47 UTC by Olivier Hallot
Modified: 2020-05-22 17:35 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2014-07-21 12:47:48 UTC
LibreOffice Calc Solver user guide is extremely poor.

Solver is being enriched with new algorithms and no user guide exist on the improvements, at least references in the web for the many engines.

Another "hidden features" of LibreOffice.
Comment 1 Buovjaga 2014-11-08 15:43:09 UTC
Confirmed: https://help.libreoffice.org/Calc/Solver
Comment 2 QA Administrators 2015-12-20 16:15:11 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2017-01-03 19:49:11 UTC Comment hidden (obsolete)
Comment 4 Commit Notification 2020-05-22 17:35:07 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/abe8187060201a5e62844b53d3786c6b99070ec2

tdf81599 Better Help pages for Calc Solvers